CVE-2004-1865
CVSS1.9
发布时间 :2004-03-26 00:00:00
修订时间 :2016-10-17 23:01:59
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in the administration panel in bBlog 0.7.2 allows remote authenticated users with superuser privileges to inject arbitrary web script or HTML via a blog name ($blogname). NOTE: if administrators are normally allowed to add HTML by other means, e.g. through Smarty templates, then this issue would not give any additional privileges, and thus would not be considered a vulnerability.


[CNNVD]BBlog Index.PHP HTML注入漏洞(CNNVD-200403-113)

        bBlog 0.7.2版本的administration panel存在跨站脚本攻击(XSS)漏洞。具有超级用户特权的远程认证用户借助博客名称($blogname)注入任意web脚本或HTML。
        

- CVSS (基础分值)

CVSS分值: 1.9 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1865
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1865
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200403-113
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=108034226717745&w=2
(UNKNOWN)  BUGTRAQ  20040326 bblog 0.7.2 cross site scripting
http://securitytracker.com/id?1009564
(VENDOR_ADVISORY)  SECTRACK  1009564
http://www.securityfocus.com/bid/13397
(UNKNOWN)  BID  13397
http://xforce.iss.net/xforce/xfdb/15635
(VENDOR_ADVISORY)  XF  bblog-name-xss(15635)

- 漏洞信息

BBlog Index.PHP HTML注入漏洞
低危 跨站脚本
2004-03-26 00:00:00 2005-10-20 00:00:00
远程  
        bBlog 0.7.2版本的administration panel存在跨站脚本攻击(XSS)漏洞。具有超级用户特权的远程认证用户借助博客名称($blogname)注入任意web脚本或HTML。
        

- 公告与补丁

        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息

10510
bBlog index.php blogname Parameter XSS
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

bBlog contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate $blogname variable upon submission to the index.php script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2004-03-26 Unknow
2004-03-26 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站